# Gimp.Selection.value

    function value(image: Gimp.Image, x: Number(gint), y: Number(gint)): Number(gint) {
        // Gjs wrapper for gimp_selection_value()
    }

Find the value of the selection at the specified coordinates.

This procedure returns the value of the selection at the specified coordinates. If the coordinates lie out of bounds, 0 is returned.

image

  The image.

x

  x coordinate of value.

y

  y coordinate of value.

Returns

  Value of the selection.